<?php
$z[0]=Array("field","丝网,内衣,性感,极品,美女,模特,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","黑丝网内衣性感极品美女模特写真",119,187);
$z[2][4]['name']="title";
$z[3]=Array("field","",189,228);
$z[3][4]['name']="writer";
$z[4]=Array("field","",230,269);
$z[4][4]['name']="source";
$z[5]=Array("field","",271,311);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",313,350);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120127/132L3264501Q0-353R3.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120127/132L32645Y340-3E130.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120127/132L3264C04Z-3M613.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120127/132L3264I5640-3UB7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120127/132L3264OV40-3b101.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120127/132L3264V1430-405608.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120127/132L3264923410-415434.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120127/132L3264b60-42JZ.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120127/132L32A042c0-4321a.jpg{/dede:img}",352,1394);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120127/132L3264501Q0-353R3_lit.jpg",1396,1486);
$z[8][4]['name']="litpic";

?>